Page MenuHomePhabricator

IABot 2.0beta14 treats <nowiki /> as part of the URL, mistakenly marking links as dead
Closed, ResolvedPublic

Description

In this edit, IABot marked http://www.bgrg.hu/content/k%C3%B6nyvt%C3%A1r<nowiki/>(Hozzáférés as broken link. Yes, it doesn’t work, but the real link is http://www.bgrg.hu/content/k%C3%B6nyvt%C3%A1r (which is online, by the way). <nowiki/> tags should be recognized as the end of the link (and <nowiki> as well, if it isn’t yet).

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptMay 19 2019, 12:15 PM
Restricted Application added subscribers: jeblad, Cyberpower678. · View Herald Transcript
Cirdan renamed this task from <nowiki /> not recognized by IABot to IABot 2.0beta14 treats <nowiki /> as part of the URL, mistakenly marking links as dead.May 23 2019, 5:04 PM
Cirdan edited projects, added InternetArchiveBot (v2.0); removed InternetArchiveBot.
Cirdan moved this task from Unsorted to Bugs on the InternetArchiveBot (v2.0) board.

This is already fixed in beta15

Cyberpower678 closed this task as Resolved.May 26 2019, 8:42 PM